/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*STRANKA REGISTRACIA*/

.container.ucet {
    max-width: 100%;
    padding: 0px 0px;
}

.container.ucet .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
   align-items: stretch;
   min-height: calc(100vh - 80px);
}

.container.ucet .row .col-md-6 {
    width: 50%;
}

.container.ucet .row .col-md-6.left {
    text-align: center;
    background: #fff;
}

.container.ucet .row .col-md-6.right {
    text-align: center;
    background: #323232;
}

.container.ucet .gopall-ucet {
    padding: 10%;
}

.container.ucet .gopall-ucet h1 {
    margin-bottom: 30px;
}

.container.ucet .gdpr label {
    position: relative;
    cursor: pointer;
    padding-top: 4px;
}

.container.ucet .row .col-md-6.right img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.container.ucet form.registracia {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.container.ucet input.wpforms-field  {
    margin-bottom: 20px !important;
  position: relative !important;
}
 
.container.ucet input.wpforms-field  {
    height: auto !important;
    position: relative !important;
    display: block !important;
    width: 100% !important;
    border: none !important;
    border-bottom: 1px solid #979797 !important;
    border-radius: 0 !important;
    background-color: transparent;
    padding: 10px 5px 15px 5px !important;
    outline: none !important;
    font-size: 18px !important;
    font-weight: 600;
    color: #000 !important;
    background: -webkit-linear-gradient(bottom, #fcb500 50%, #fcb500 50%) !important;
    background: linear-gradient(to top, #fcb500 50%, #fcb500 50%) !important;
    background-position: left bottom -2px !important;
    background-size: 0 2px !important;
    background-repeat: no-repeat !important;
    transition: all .2s ease-in-out;
    max-width: 100% !important;
}
  
.container.ucet input.wpforms-field:focus { 
  border-bottom: 1px solid #fcb500 !important; 
}
 
.container.ucet input.wpforms-field:focus { 
  background-position: left bottom 0px !important;
  background-size: 100% 1px !important;
  box-shadow: none !important;
}
 
.container.ucet input.wpforms-field::placeholder {
  color: #8A8A8A !important;
}

.container.ucet input.registration-button {
    background: #FCB500;
    border: none;
    color: #323232 !important;
    padding: 15px 45px !important;
    font-size: 20px !important;
    height: 70px !important;
    border: 1.2px solid #DBDBDB;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    margin-top: 30px;
}

.container.ucet input.registration-button:hover {
    border: 1.2px solid #DBDBDB;
    padding: 15px 45px !important;
}

.container.ucet .gdpr label a {
	color: #323232;
	text-decoration: underline;
}

.container.ucet .gdpr label {
	font-size: 15px;
	font-weight: 600;
}

.container.ucet .gdpr {
	margin: 30px 0px 20px 36px !important;
	text-align: left;
}

@media (max-width: 1000px) {
    .container.ucet .row {
    display: block !important;
    min-height: auto !important;
    width: 100%;
    max-width: 690px;
}

.container.ucet .row .col-md-6.left {
    width: 100%;
    display: inline-block !important;
}

.container.ucet .gopall-ucet {
    padding: 10% 25px;
}

.col-md-6.right {
display: none !important;    
}

.container.ucet .gdpr label {
    font-size: 12px;
    font-weight: 600;
}
}


/*STRANKA REGISTRACIA end*/





